<?php
	require_once dirname(__FILE__)."/../bin/web/page.php";

	class _footer extends page{
		public function __construct(){
			parent::__construct();
		}
		//覆蓋父類load()方法
		public function load(){
			parent::loadTemplateFile(dirname(__FILE__)."/templates/footer.html");

			parent::load();
		}
	}
?>